@font-face{ 
	font-family: 'Brown';
	src: url('/font/24AF66_0_0.eot');
	src: url('/font/24AF66_0_0.eot?#iefix') format('embedded-opentype'),
	     url('/font/24AF66_0_0.woff') format('woff'),
	     url('/font/24AF66_0_0.ttf') format('truetype');
}
@font-face{ 
	font-family: 'Brown italic';
	src: url('/font/24AF66_1_0.eot');
	src: url('/font/24AF66_1_0.eot?#iefix') format('embedded-opentype'),
	     url('/font/24AF66_1_0.woff') format('woff'),
	     url('/font/24AF66_1_0.ttf') format('truetype');
}
@font-face{ 
	font-family: 'Brown bold';
	src: url('/font/24AF66_2_0.eot');
	src: url('/font/24AF66_2_0.eot?#iefix') format('embedded-opentype'),
	     url('/font/24AF66_2_0.woff') format('woff'),
	     url('/font/24AF66_2_0.ttf') format('truetype');
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}
body 
{
	background:#d0d0d0;
	font-family: 'Brown', Helvetica;
	line-height:12px;
	font-size:9px;
	line-height:12pt;
	font-size:9pt;
	margin:0;
}

p
{
	margin-top:0px;
}

a
{
        color:#785f4f;
	text-decoration:none;
}
a:hover
{
	color:#000;
}
a.chosen
{
	color:#CB5E47
}

div#wrapper
{
	background:#fff;
	width:892px;
	margin:0 auto;
	padding:0;
	height:600px;
}

div#fixed
{
	position:fixed;
	z-index:1000;
}

div#scroll 
{
	padding-top:253px;
}
div#header,
div#navigation,
div#content,
div#footer 
{

	background:#fff;
	display:table-row;
}

div#header div,
div#navigation div,
div#content div,
div#footer div
{
	display:table-cell;
	vertical-align:top;
}
div#header div,
div#navigation > div,
div#content div,
div#footer div
{
	width:446px;
}
div#content,
div#pdf
{
	min-height:500px;
	background:#fff;
}
div#content div.left
{
	background:#f3f1ea;
}
table div
{
	padding:0px !important;
}
div#results_report,
div#results,
div#results div,
div#other_pages,
div.divline,
div#powered_by
{
	padding:0 10px !important;
	display:block !important;
}

div#content div.left div
{
	padding:15px 50px;
}
div#content div.left div.nopadding
{
	padding:0px;
}
div#content div.left div.sql
{
	padding:0px 50px 10px 50px;
}
div#content div.right
{
	height:700px;
}
div.canvas
{
#	position:fixed;
}
a.anchor
{
	display: block; 
	position: relative;
	top: -280px;
	margin-left: -5000em; 
}
div.content a:after
{
	content: url("/img/leesverder.png");
	position:relative;
	top:2px;
	left:2px;
}

div.sql a.chosen:after,
ul.subnav li.chosen:after
{
	content: url("/img/pijl_beneden.png");
	position:relative;
	top:0px;
	left:2px;
}

div#content div.left div.beeld
{
	padding:0;
	width:133px;
}

div.beeldfull
{
	padding:0 40px !important;
	width:440px;
}

div.beeldfull img
{
	max-width:112px;
	margin-left:10px;
}


div#content div.left div.sql
{
	width:440px;
}
div.right img
{
	padding:0;
	margin:0;
	display:inline-block;
	max-width:446px;
}

div#content h1
{
	color:#bf3316;
	font-size:11px;
	font-size:11pt;
}
div#content h2
{
	color:#a09488;
	font-weight:normal;
	font-family: 'Brown italic';
	display:inline;
	font-size:9px;
	font-size:9pt;
}

.siteheader
{
	background: -webkit-linear-gradient(right, #6a5749, #747476); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #6a5749, #747476); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #6a5749, #747476);
	background: linear-gradient(to right, #6a5749, #747476);
	font-family: Georgia;
	font-size: 17px;
	font-size: 17pt;
	color:#fff;
	padding:7px 50px;
}

.bijschrift
{
	padding: 50px 33px 0px 279px;
	font-size:7px;
	line-height:10px;
	font-size:8pt;
	line-height:10pt;
	height:150px;
}

.vorige,
.volgende
{
	padding-left:10px;
	width:80px;
}
.uitvergroting
{
	width:333px;
	text-align:center;
	margin-bottom:5px;
}
.vorige
{
	text-align:left;
}

.volgende
{
	text-align:right;
}

.vorige img,
.volgende img
{

	position:relative;
	top:2px;
	padding-top:2px;
}
.siteheader span
{
	font-size:12px;
	font-size:12pt;
}

#header a
{
	color:#fff;
	text-decoration:none;
}
#footer a
{
	color:#645142;
}
#footer .left
{
	background-color:#dad6c3;
	padding:0px 38px 0px 38px;
	font-size:8px;
	font-size:8pt;
}

#footer ul
{
	padding:0;
	margin:4px 0;
}

#footer .right
{
	background-color:#e5e3d5;
}
div.left div.beeld img
{
	max-width:125px;
}
img.chosen
{
	border:1px solid #f00;
}
span.nb 
{
	display: inline-block;
	width: 10px;
}
.inspring
{
	padding-left:10px;
}
.flipbook
{
	padding:0 !important;
	height:1200px;
	
}
.pdf-tekst
{
	padding:15px;
	text-align:center;
	color:#9ca1c5;
}

#zoek
{
	padding:5px;
	text-align:right;
	color:#785f4f;
}
#sitezoek_query {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #000 -moz-use-text-color #000 #000;
	border-image: none;
	border-style: solid none solid solid;
	border-width: 1px 0 1px 1px;
	height: 22px;
	margin: 0;
	background:#f3f1ea;
}

#sitezoek_submit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/img/vergrootglas.gif") no-repeat scroll center center #f3f1ea;
    border-color: #000 #000 #000 -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    color: #ffffff;
    cursor: pointer;
    height: 22px;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 24px;
}
